
/* Sidebar */
#sid-menu ul li{
    background: url("img/arrow.png") no-repeat scroll 7px 14px transparent;
    border-bottom: 1px dotted #000000;
    list-style: none outside none;
    margin-right: 35px;
    padding-bottom: 10px;
    padding-left: 30px;
    padding-top: 10px;
}
#sid-menu ul li:last-child {
    border:none;
}
#sid-menu ul li:hover {
    background: url("img/arrow-a.png") no-repeat scroll 7px 14px transparent;
} 
#sid-menu ul li.current-menu-item  {
    background: url("img/arrow-a.png") no-repeat scroll 7px 14px transparent;
} 
#sid-menu ul li a{
    color: #616161;
    font-size: 14px;
    text-decoration: none;
}
#sid-menu ul li a:hover {
    color: #95390c;
}
#sid-menu ul li ul {
    display: none;
}
#sid-menu ul li.current-menu-item ul, #sid-menu ul li.current-category-parent ul {
    display: block;
    padding-top: 10px;
}  
#sid-menu ul li.current-menu-item > a {
    color:#95390c;
}
#sid-menu ul li.current-menu-item ul li, #sid-menu ul li.current-category-parent ul li{
    background-image: none;
    list-style: square outside none;
    margin-right: 0;
    padding-left: 10px;
}
.block {
    padding-bottom: 30px;
}
.block > span{
    background: no-repeat scroll 0 0 transparent #FFF0C1;
    color: #000000;
    display: block;
    font-family: georgia;
    font-size: 22px;
    height: 27px;
    padding-left: 80px;
    padding-top: 10px;
    width: 166px;

}

/* rel-post */
#rel-post {
    background-color: #FFFFFF;
    border: 1px solid #C6C6C6;
    margin-top: 20px;
    padding: 15px;
}
#rel-post > span {
    color: #5C5C5C;
    display: block;
    font-family: verdana;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 30px;
} 
#rel-post ul li{
    display: inline-block;
    list-style: none outside none;
    margin-left: 20px;
    margin-right: 20px;
    padding: 1px;
    vertical-align: top;
}
#rel-post ul li:hover {
    background-color:#C6C6C6;
}
#rel-post ul li a{
   background-color: #FFFFFF;
    color: #616160;
    display: block;
    min-height: 190px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    position: relative;
    text-decoration: none;
    width: 130px;
}
#rel-post ul li a:hover {
    color: #95390c;
}
#rel-post ul li a span{
    display: block;
    padding-bottom: 10px;
    padding-top: 5px;
    text-align: center;
}
#tag a{
    color: #616161;
    display: block;
    float: left;
    line-height: 30px;
    margin-left: 10px;
    margin-right: 10px;
    text-decoration: none;
}
#count {
    position: absolute;
    top: 30px;
}
#count ul li{
    display: inline-block;
    list-style: none outside none;
}
span.wpcf7-list-item { display: block; }
#text a{
    color:#0757a8;
}
#text a:hover {
    text-decoration:none;
}
#rsya {
    border: 1px solid #C6C6C6;
    margin-top: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    width: 250px;
    height: 380px;
}
#calcB {
    border: 1px solid #C6C6C6;
    margin-top: 20px;
}
#calcB span{
    display: block;
    font-family: times new roman;
    font-size: 24px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
}
#calcB div{
    margin-bottom: 15px;
    padding-left: 7px;
}
#calcB div img{

}

#calcC {
    border: 1px solid #C6C6C6;
    margin-top: 0px;
}
#calcC span{
    display: block;
    font-family: times new roman;
    font-size: 24px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
}
#calcC div{
    margin-bottom: 10px;
    padding-left: 7px;
}
#calcC  p{
    color: #404040;
    font-family: verdana;
    line-height: 18px;
    margin-bottom: 0px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
}
/*Calc*/
.calc {
	border: 1px solid #047eb1;
	color: #262626;
	font-family: arial;
	font-size: 15px;
	margin-bottom: 40px;
	padding: 20px;
	position: relative;
	width: 350px;
}
.calc > div{
    font-size: 18px;
    line-height: 25px;
    padding-bottom: 20px;
    padding-right: 30px;
}
.calc > div span{
    display: block;
    padding-right: 20px;
}
.calc form {

}
.calc .mIn {
    margin: 20px 0;
}
.calc .mIn .col-01 {
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    vertical-align: middle;
    width: 40%;
}
.calc .mIn .col-02 {
    display: inline-block;
    width: 193px;
}
.calc .mIn label {
    display: inline-block;
    margin-right: 35px;
}
.calc .mIn input[type="select"]{

}
.calc .mIn label small{
    padding-left: 10px;
}
.calc .mIn.submit{
    padding-top: 20px;
}
.calc .mIn.submit span{
    background: url("img/ok.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    margin: auto;
    text-align: center;
    text-shadow: 1px 1px 1px #FFFFFF;
    width: 240px;
	cursor:pointer;
}
.calc .result{
    border: 1px solid #E3E3E3;
    padding: 20px 10px;
}
.calc .result:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    width: 100%;
}
.calc .result p{
    float: left;
    font-size: 15px;
    font-weight: bold;
    width: 200px;
}
.calc .result span{
	color: #0a60ae;
	display: inline-block;
	font-size: 30px;
	height: 40px;
	padding-left: 0;
	padding-top: 6px;
	text-align: center;
	width: 100px;
}

/*Slider*/
.ui-widget-content {
    background: url("img/h-bg.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #CCCCCC;
    border-radius: 2px;
    color: #333333;
}
.ui-widget {
    font-family: Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;
    font-size: 1.1em;
}
.ui-slider-horizontal {
    height: 9px;
}
.ui-slider {
    position: relative;
    text-align: left;
}
.ui-state-default small{
    background: url("img/handle.png") repeat scroll center center rgba(0, 0, 0, 0);
    color: #1C94C4;
    display: block;
    font-weight: bold;
    height: 22px;
}
.ui-state-default span {
    background: url("img/num.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 4px;
    color: #262626;
    font-size: 13px;
    height: 40px;
    left: -50%;
    line-height: 25px;
    position: absolute;
    text-align: center;
    top: -30px;
    width: 45px;
}
.ui-slider-horizontal .ui-slider-handle {
    margin-left: -0.6em;
    top: -0.3em;
}
.ui-slider .ui-slider-handle {
    cursor: default;
    height: 1.2em;
    position: absolute;
    width: 1.2em;
    z-index: 2;
}
.slFade {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 20px;
}
.ui-slider-range  {
	background-color: #0a60ae;
	border: medium none;
	height: 7px;
	margin-top: -3px;
}
#gallery-1 {
				margin: auto;
			}
			#gallery-1 .gallery-item {
				float: left;
				margin-top: 10px;
				text-align: center;
				width: 33%;
			}
			#gallery-1 img {
				border: 2px solid #cfcfcf;
			}
			#gallery-1 .gallery-caption {
				margin-left: 0;
			}